## qca-cyrus-sasl 2.0.0

=== CMakeLists.txt ===
SET(QCA_SASL_SOURCES qca-cyrus-sasl.cpp)

INCLUDE_DIRECTORIES( ${SASL2_INCLUDE_DIR} )

MY_AUTOMOC( QCA_SASL_SOURCES )

ADD_LIBRARY(qca-cyrus-sasl SHARED ${QCA_SASL_SOURCES})

TARGET_LINK_LIBRARIES(qca-cyrus-sasl ${QT_QTCORE_LIBRARY} qca ${SASL2_LIBRARIES})

INSTALL(TARGETS qca-cyrus-sasl LIBRARY DESTINATION ${qca_PLUGINSDIR})
