## qca-cyrus-sasl 2.0.0-beta3

=== debian/changelog ===
qca-cyrus-sasl (2.0.0-beta3-2) unstable; urgency=low

  * Copyright file update to conform the DEP-5.
  * Watch file added.

 -- Vsevolod Velichko <torkvemada@nigma.ru>  Tue, 03 May 2011 22:17:05 +0400

qca-cyrus-sasl (2.0.0-beta3-1) unstable; urgency=low

  * Initial release (Closes: 464863)

 -- Vsevolod Velichko <torkvemada@nigma.ru>  Sun, 09 Jan 2011 15:58:02 +0300
