=== debian/control ===
Source: qca-cyrus-sasl
Priority: extra
Maintainer: Vsevolod Velichko <torkvemada@nigma.ru>
Build-Depends: debhelper (>= 7.0.50~), libqt4-dev, libqca2-dev, libsasl2-dev
Standards-Version: 3.9.1
Section: libs
Homepage: http://delta.affinix.com/qca/
#Vcs-Git: git://git.debian.org/collab-maint/qca-cyrus-sasl.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/qca-cyrus-sasl.git;a=summary

Package: libqca2-plugin-cyrus-sasl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: QCA Cyrus SASL plugin for libqca2
 This plugin provides Cyrus SASL encryption through the libsasl2
 for Qt Cryptographic Architecture (QCA).
