=== debian/watch ===
version=3
    http://delta.affinix.com/download/qca/2.0/plugins/ \
    qca-cyrus-sasl-((?:[0-9\.-]|beta|alpha|rc)+)\.tar\.(?:bz2|gz|xz|lzma) \
    debian uupdate
